Subject: A little help?
From: Scott Crosman <[email-masked]>
To: [email-masked]
Date: Sun, 5 Nov 2000 12:16:01 -0800 (PST)

Hey all,

A little while back I ordered the Ranma Manga, and
when I finally got them all, I was dismayed to learn
that I was missing a few pages.  I don't currently
know the book off hand, having lent them to a friend,
but where there should be four pages in one of the
Mousse arks, where he kidnaps Akane, and threatens to
turn her into a duck.  Does anyone else have a scanner
or something and can send me?  If you can, just e-mail
me at [email-masked].  Does anyone have that
problem?

Much abliged

Scott